<?xml version="1.0" encoding="utf-8"?>
<Reader>
<Menus>
<menu id="128">
<popup id="|0" text="&amp;Bestand">
<menuitem id="57601" text="&amp;Openen...\tCtrl+O"/>
<menuitem id="33111" text="&amp;Converteer PDF..."/>
<menuitem id="57602" text="&amp;Sluiten\tCtrl+W"/>
<menuitem id="57603" text="O&amp;pslaan\tCtrl+S"/>
<menuitem id="32932" text="Opslaan a&amp;ls...\tCtrl+Shift+S"/>
<menuitem id="57607" text="Af&amp;drukken...\tCtrl+P"/>
<menuitem id="57606" text="Afdruk&amp;instellingen..."/>
<menuitem id="57616" text="Laatst geopend"/>
<menuitem id="32776" text="&amp;Eigenschappen..."/>
<menuitem id="57665" text="&amp;Afsluiten\tCtrl+Q"/>
</popup>
<popup id="|1" text="Be&amp;werken">
<menuitem id="33112" text="&amp;Inhoud bewerken"/>
<menuitem id="57634" text="&amp;Kopiëren\tCtrl+C"/>
<menuitem id="57636" text="&amp;Zoeken...\tCtrl+F"/>
<menuitem id="32903" text="Vo&amp;lgende zoeken\tF3"/>
<menuitem id="32985" text="&amp;Voorkeuren...\tCtrl+K"/>
</popup>
<popup id="|2" text="Beel&amp;d">
<menuitem id="32782" text="B&amp;ladwijzer\tAlt+1"/>
<menuitem id="32783" text="&amp;Volledig scherm\tAlt+2"/>
<menuitem id="32787" text="Zoom &amp;in\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom &amp;uit\tCtrl+Num -"/>
<menuitem id="32789" text="Zoom &amp;naar...\tCtrl+M"/>
<menuitem id="32790" text="&amp;Ware grootte\tCtrl+1"/>
<menuitem id="32791" text="Hele &amp;pagina\tCtrl+2"/>
<menuitem id="32792" text="Pagina&amp;breedte\tCtrl+3"/>
<popup id="|2|12" text="W&amp;eergave">
<menuitem id="32925" text="&amp;Enkele pagina"/>
<menuitem id="32926" text="&amp;Doorlopend"/>
<menuitem id="32938" text="&amp;Naastliggend"/>
<menuitem id="32939" text="Door&amp;lopend naastliggend"/>
</popup>
<popup id="|2|14" text="Beeld &amp;draaien">
<menuitem id="32935" text="&amp;Rechtsom\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="&amp;Linksom\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="&amp;Achterstevoren"/>
<menuitem id="32930" text="&amp;Reclame"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
<popup id="|2|22" text="&amp;Taakbalken">
<menuitem id="33043" text="&amp;Bestand"/>
<menuitem id="33044" text="&amp;Navigatie"/>
<menuitem id="33045" text="Beeld &amp;draaien"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="&amp;Standaard"/>
<menuitem id="33104" text="&amp;Help"/>
<menuitem id="33065" text="Te&amp;xt Viewer"/>
<menuitem id="33048" text="Herstel &amp;taakbalken\tAlt+F8"/>
<menuitem id="33049" text="&amp;Groepeer taakbalken\tCtrl+F8"/>
<menuitem id="33053" text="&amp;Verberg taakbalken\tF8"/>
</popup>
<menuitem id="32898" text="&amp;Menubalk"/>
<menuitem id="59393" text="&amp;Statusbalk"/>
</popup>
<popup id="|3" text="&amp;Taal">
<menuitem id="40801" text="&amp;Standaard"/>
</popup>
<popup id="|4" text="&amp;Navigatie">
<menuitem id="32777" text="&amp;Eerste pagina\tHome"/>
<menuitem id="32778" text="Vorige &amp;pagina\tLeft Arrow"/>
<menuitem id="32779" text="Volge&amp;nde pagina\tRight Arrow"/>
<menuitem id="32780" text="&amp;Laatste pagina\tEnd"/>
<menuitem id="33097" text="&amp;Vorig scherm\tAlt+Left Arrow "/>
<menuitem id="33098" text="Volgen&amp;d scherm\tAlt+Right Arrow"/>
<menuitem id="32781" text="&amp;Ga naar pagina...\tShift+Ctrl+N"/>
</popup>
<popup id="|5" text="&amp;Gereedschap">
<menuitem id="32784" text="&amp;Handaanwijzer\tAlt+3"/>
<menuitem id="32785" text="&amp;Uitzoomen\tAlt+4"/>
<menuitem id="32786" text="&amp;Inzoomen\tAlt+5"/>
<menuitem id="32977" text="Se&amp;lecteer tekst\tAlt+6"/>
<menuitem id="32987" text="&amp;Schermafdruk\tAlt+7"/>
<menuitem id="32793" text="Text &amp;Viewer\tAlt+9"/>
</popup>
<popup id="|6" text="&amp;Advanced">
<popup id="|6|0" text="&amp;Comments Utilities">
<popup id="|6|0|0" text="&amp;Export comments data">
<menuitem id="33137" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33138" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33139" text="&amp;Import comments data ..."/>
</popup>
<menuitem id="33118" text="JavaScript &amp;Console..."/>
<menuitem id="33117" text="&amp;Document Javascript..."/>
<popup id="|6|5" text="&amp;Form Utilities">
<popup id="|6|5|0" text="&amp;Export form data">
<menuitem id="33132" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33133" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33120" text="&amp;Import form data ..."/>
<menuitem id="33121" text="&amp;Reset form ..."/>
<menuitem id="33122" text="Set calculation order ..."/>
<menuitem id="33135" text="Always &amp;Hide Document Message Bar"/>
</popup>
</popup>
<popup id="|7" text="&amp;Venster">
<menuitem id="57648" text="Nieuw &amp;venster"/>
<menuitem id="57650" text="&amp;Trapsgewijs"/>
<menuitem id="57651" text="&amp;Naast elkaar"/>
<menuitem id="57649" text="&amp;Pictogrammen schikken"/>
<menuitem id="57602" text="&amp;Sluiten"/>
<menuitem id="32795" text="&amp;Alles sluiten\tCtrl+Shift+W"/>
</popup>
<popup id="|8" text="&amp;Help">
<menuitem id="32969" text="&amp;Instellen als standaard PDF Reader"/>
<menuitem id="33116" text="Check for Updates Now..."/>
<menuitem id="33136" text="Install Update..."/>
<menuitem id="32774" text="Foxit Software &amp;Home Page"/>
<menuitem id="57664" text="&amp;Over Foxit Reader..."/>
</popup>
</menu>
<menu id="159">
<popup id="|0" text="Bars">
<menuitem id="33043" text="&amp;Bestand"/>
<menuitem id="33044" text="&amp;Navigatie"/>
<menuitem id="33045" text="Beeld &amp;draaien"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="&amp;Standaard"/>
<menuitem id="33104" text="&amp;Help"/>
<menuitem id="33065" text="Te&amp;xt Viewer"/>
<menuitem id="33048" text="Herstel &amp;taakbalken\tAlt+F8"/>
<menuitem id="33049" text="&amp;Groepeer taakbalken\tCtrl+F8"/>
<menuitem id="33053" text="&amp;Verberg taakbalken\tF8"/>
<menuitem id="32930" text="&amp;Reclame"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
<menuitem id="32898" text="&amp;Menubalk"/>
<menuitem id="59393" text="&amp;Statusbalk"/>
</popup>
</menu>
<menu id="164">
<popup id="|0" text="Help">
<menuitem id="32969" text="&amp;Instellen als standaard PDF Reader"/>
<menuitem id="33116" text="Check for Updates Now..."/>
<menuitem id="32774" text="Foxit Software &amp;Home Page"/>
<menuitem id="57664" text="&amp;Over Foxit Reader..."/>
</popup>
</menu>
<menu id="266">
<popup id="|0" text="Selecteer tekst">
<menuitem id="57634" text="&amp;Kopiëren\tCtrl+C"/>
</popup>
</menu>
<menu id="245">
<popup id="|0" text="Beel&amp;d">
<menuitem id="32782" text="B&amp;ladwijzer\tAlt+1"/>
<popup id="|0|2" text="S&amp;cherm tools">
<menuitem id="32784" text="&amp;Handaanwijzer\tAlt+3"/>
<menuitem id="32785" text="Zoom &amp;uit\tAlt+4"/>
<menuitem id="32786" text="Zoom &amp;in\tAlt+5"/>
<menuitem id="32977" text="&amp;Selecteer tekst\tAlt+6"/>
<menuitem id="32987" text="&amp;Schermafdruk\tAlt+7"/>
</popup>
<menuitem id="32930" text="&amp;Reclame"/>
<menuitem id="32787" text="Zoom &amp;in\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom &amp;uit\tCtrl+Num -"/>
<menuitem id="32789" text="Zoom &amp;naar...\tCtrl+M"/>
<menuitem id="32790" text="&amp;Ware grootte\tCtrl+1"/>
<menuitem id="32791" text="Hele &amp;pagina\tCtrl+2"/>
<menuitem id="32792" text="Pagina&amp;breedte\tCtrl+3"/>
<popup id="|0|14" text="Pagina-&amp;instelling">
<menuitem id="32925" text="&amp;Enkele pagina"/>
<menuitem id="32926" text="&amp;Doorlopend"/>
<menuitem id="32938" text="&amp;Naastliggend"/>
<menuitem id="32939" text="Door&amp;lopend naastliggend"/>
</popup>
<popup id="|0|16" text="Beeld &amp;draaien">
<menuitem id="32935" text="&amp;Rechtsom\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="&amp;Linksom\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="&amp;Achterstevoren"/>
</popup>
</menu>
<menu id="623">
<popup id="|0" text="TextView">
<menuitem id="57643" text="&amp;Ongedaan maken\tCtrl+Z"/>
<menuitem id="57635" text="K&amp;nippen\tCtrl+X"/>
<menuitem id="57634" text="&amp;Kopiëren\tCtrl+C"/>
<menuitem id="57637" text="&amp;Plakken\tCtrl+V"/>
<menuitem id="32901" text="&amp;Wissen\tDel"/>
<menuitem id="57636" text="&amp;Zoeken...\tCtrl+F"/>
<menuitem id="32903" text="Vo&amp;lgende zoeken...\tF3"/>
<menuitem id="57641" text="Zoek en &amp;vervang......\tCtrl+H"/>
<menuitem id="57642" text="Selecteer &amp;alles\tCtrl+A"/>
</popup>
</menu>
<menu id="720">
<popup id="|0" text="TextView">
<menuitem id="57634" text="&amp;Kopiëren\tCtrl+C"/>
<menuitem id="57636" text="&amp;Zoeken...\tCtrl+F"/>
<menuitem id="32903" text="Vo&amp;lgende zoeken...\tF3"/>
<menuitem id="57642" text="Selecteer &amp;alles\tCtrl+A"/>
</popup>
</menu>
<menu id="653">
<popup id="|0" text="Taakbalken">
<popup id="|0|0" text="Knoppen label geven">
<menuitem id="33050" text="&amp;Standaard labels"/>
<menuitem id="33051" text="&amp;Alle labels"/>
<menuitem id="33052" text="&amp;Geen labels"/>
</popup>
</popup>
</menu>
<menu id="163">
<popup id="|0" text="Beel&amp;d">
<menuitem id="32782" text="B&amp;ladwijzer\tAlt+1"/>
<menuitem id="32783" text="&amp;Volledig scherm\tAlt+2"/>
<popup id="|0|2" text="&amp;Gereedschap">
<menuitem id="32784" text="&amp;Handaanwijzer\tAlt+3"/>
<menuitem id="32785" text="Zoom &amp;uit\tAlt+4"/>
<menuitem id="32786" text="Zoom &amp;in\tAlt+5"/>
<menuitem id="32977" text="&amp;Selecteer tekst\tAlt+6"/>
<menuitem id="32987" text="&amp;Schermafdruk\tAlt+7"/>
<menuitem id="32793" text="Text &amp;Viewer\tAlt+9"/>
</popup>
<menuitem id="32787" text="Zoom &amp;in\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom &amp;uit\tCtrl+Num -"/>
<menuitem id="32789" text="Zoom &amp;naar...\tCtrl+M"/>
<menuitem id="32790" text="&amp;Ware grootte\tCtrl+1"/>
<menuitem id="32791" text="Hele &amp;pagina\tCtrl+2"/>
<menuitem id="32792" text="Pagina&amp;breedte\tCtrl+3"/>
<popup id="|0|12" text="Pagina-&amp;instelling">
<menuitem id="32925" text="&amp;Enkele pagina"/>
<menuitem id="32926" text="&amp;Doorlopend"/>
<menuitem id="32938" text="&amp;Naastliggend"/>
<menuitem id="32939" text="Door&amp;lopend naastliggend"/>
</popup>
<popup id="|0|14" text="Beeld &amp;draaien">
<menuitem id="32935" text="&amp;Rechtsom\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="&amp;Linksom\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="&amp;Achterstevoren"/>
<menuitem id="32930" text="&amp;Reclame"/>
<popup id="|0|20" text="&amp;Taakbalken">
<menuitem id="33043" text="&amp;Bestand"/>
<menuitem id="33044" text="&amp;Navigatie"/>
<menuitem id="33045" text="Beeld &amp;draaien"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="&amp;Standaard"/>
<menuitem id="33104" text="&amp;Help"/>
<menuitem id="33065" text="Te&amp;xt Viewer"/>
<menuitem id="33048" text="Herstel &amp;taakbalken\tAlt+F8"/>
<menuitem id="33049" text="&amp;Groepeer taakbalken\tCtrl+F8"/>
<menuitem id="33053" text="&amp;Verberg taakbalken\tF8"/>
</popup>
<menuitem id="59393" text="&amp;Statusbalk"/>
<menuitem id="32898" text="&amp;Menubalk"/>
</popup>
</menu>
<menu id="160">
<popup id="|0" text="ZoomIn">
<menuitem id="32865" text="1.600%"/>
<menuitem id="32866" text="800%"/>
<menuitem id="32867" text="400%"/>
<menuitem id="32868" text="200%"/>
<menuitem id="32869" text="150%"/>
<menuitem id="32870" text="125%"/>
<menuitem id="32871" text="100%"/>
</popup>
</menu>
<menu id="161">
<popup id="|0" text="ZoomUit">
<menuitem id="32871" text="100%"/>
<menuitem id="32873" text="50%"/>
<menuitem id="32874" text="25%"/>
<menuitem id="32875" text="12,5%"/>
<menuitem id="32876" text="8,33%"/>
</popup>
</menu>
<menu id="129">
<popup id="|1" text="&amp;Bestand">
<menuitem id="57601" text="&amp;Openen...\tCtrl+O"/>
<menuitem id="33111" text="&amp;Converteer PDF..."/>
<menuitem id="57602" text="&amp;Sluiten\tCtrl+W"/>
<menuitem id="57603" text="O&amp;pslaan\tCtrl+S"/>
<menuitem id="32932" text="Opslaan a&amp;ls...\tCtrl+Shift+S"/>
<menuitem id="57607" text="Af&amp;drukken...\tCtrl+P"/>
<menuitem id="57606" text="Afdruk&amp;instellingen..."/>
<menuitem id="57616" text="Laatst geopend"/>
<menuitem id="32776" text="&amp;Eigenschappen..."/>
<menuitem id="57665" text="&amp;Afsluiten\tCtrl+Q"/>
</popup>
<popup id="|2" text="Be&amp;werken">
<menuitem id="33112" text="&amp;Inhoud bewerken..."/>
<menuitem id="57634" text="&amp;Kopiëren\tCtrl+C"/>
<menuitem id="57636" text="&amp;Zoeken...\tCtrl+F"/>
<menuitem id="32903" text="Vo&amp;lgende zoeken\tF3"/>
<menuitem id="32985" text="&amp;Voorkeuren...\tCtrl+K"/>
</popup>
<popup id="|3" text="Beel&amp;d">
<menuitem id="32782" text="B&amp;ladwijzer\tAlt+1"/>
<menuitem id="32783" text="&amp;Volledig scherm\tAlt+2"/>
<menuitem id="32787" text="Zoom &amp;in\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom &amp;uit\tCtrl+Num -"/>
<menuitem id="32789" text="Zoom &amp;naar...\tCtrl+M"/>
<menuitem id="32790" text="&amp;Ware grootte\tCtrl+1"/>
<menuitem id="32791" text="Hele &amp;pagina\tCtrl+2"/>
<menuitem id="32792" text="Pagina&amp;breedte\tCtrl+3"/>
<popup id="|3|12" text="Pagina-&amp;instelling">
<menuitem id="32925" text="&amp;Enkele pagina"/>
<menuitem id="32926" text="&amp;Doorlopend"/>
<menuitem id="32938" text="&amp;Naastliggend"/>
<menuitem id="32939" text="Door&amp;lopend naastliggend"/>
</popup>
<popup id="|3|14" text="Beeld &amp;draaien">
<menuitem id="32935" text="&amp;Rechtsom\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="&amp;Linksom\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="&amp;Achterstevoren"/>
<menuitem id="32930" text="&amp;Reclame"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
<popup id="|3|22" text="&amp;Taakbalken">
<menuitem id="33043" text="&amp;Bestand"/>
<menuitem id="33044" text="&amp;Navigatie"/>
<menuitem id="33045" text="Beeld &amp;draaien"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="&amp;Standaard"/>
<menuitem id="33104" text="&amp;Help"/>
<menuitem id="33065" text="Te&amp;xt Viewer"/>
<menuitem id="33048" text="Herstel &amp;taakbalken\tAlt+F8"/>
<menuitem id="33049" text="&amp;Groepeer taakbalken\tCtrl+F8"/>
<menuitem id="33053" text="&amp;Verberg taakbalken\tF8"/>
</popup>
<menuitem id="32898" text="&amp;Menubalk"/>
<menuitem id="59393" text="&amp;Statusbalk"/>
</popup>
<popup id="|4" text="Taa&amp;l">
<menuitem id="40801" text="&amp;Standaard"/>
</popup>
<popup id="|5" text="&amp;Navigatie">
<menuitem id="32777" text="&amp;Eerste pagina\tHome"/>
<menuitem id="32778" text="Vorige &amp;pagina\tLeft Arrow"/>
<menuitem id="32779" text="Volge&amp;nde pagina\tRight Arrow"/>
<menuitem id="32780" text="&amp;Laatste pagina\tEnd"/>
<menuitem id="33097" text="&amp;Vorig scherm\tAlt+Left Arrow "/>
<menuitem id="33098" text="Volgen&amp;d scherm\tAlt+Right Arrow"/>
<menuitem id="32781" text="&amp;Ga naar pagina...\tShift+Ctrl+N"/>
</popup>
<popup id="|6" text="&amp;Gereedschap">
<menuitem id="32784" text="&amp;Handaanwijzer\tAlt+3"/>
<menuitem id="32785" text="&amp;Uitzoomen\tAlt+4"/>
<menuitem id="32786" text="&amp;Inzoomen \tAlt+5"/>
<menuitem id="32977" text="Se&amp;lecteer tekst\tAlt+6"/>
<menuitem id="32987" text="&amp;Schermafdruk\tAlt+7"/>
<menuitem id="32793" text="Text &amp;Viewer\tAlt+9"/>
</popup>
<popup id="|7" text="&amp;Advanced">
<popup id="|7|0" text="&amp;Comments Utilities">
<popup id="|7|0|0" text="&amp;Export comments data">
<menuitem id="33137" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33138" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33139" text="&amp;Import comments data ..."/>
</popup>
<menuitem id="33118" text="JavaScript &amp;Console..."/>
<menuitem id="33117" text="Document Javascript..."/>
<popup id="|7|5" text="&amp;Form Utilities">
<popup id="|7|5|0" text="&amp;Export form data">
<menuitem id="33132" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33133" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33120" text="&amp;Import form data from ..."/>
<menuitem id="33121" text="&amp;Reset form ..."/>
<menuitem id="33122" text="Set calculation order ..."/>
<menuitem id="33135" text="Always &amp;Hide Document Message Bar"/>
</popup>
</popup>
<popup id="|8" text="&amp;Venster">
<menuitem id="57648" text="Nieuw &amp;venster"/>
<menuitem id="57650" text="&amp;Trapsgewijs"/>
<menuitem id="57651" text="&amp;Naast elkaar"/>
<menuitem id="57649" text="&amp;Pictogrammen schikken"/>
<menuitem id="57602" text="&amp;Sluiten"/>
<menuitem id="32795" text="&amp;Alles sluiten\tCtrl+Shift+W"/>
</popup>
<popup id="|9" text="&amp;Help">
<menuitem id="32969" text="&amp;Instellen als standaard PDF Reader"/>
<menuitem id="33116" text="Check for Updates Now..."/>
<menuitem id="33136" text="Install Update..."/>
<menuitem id="32774" text="Foxit Software &amp;Home Page"/>
<menuitem id="57664" text="&amp;Over Foxit Reader..."/>
</popup>
</menu>
<menu id="209">
<popup id="|0" text="&amp;Bestand">
<menuitem id="57601" text="&amp;Openen...\tCtrl+O"/>
<menuitem id="57602" text="&amp;Sluiten\tCtrl+W"/>
<menuitem id="57603" text="O&amp;pslaan\tCtrl+S"/>
<menuitem id="32932" text="Opslaan a&amp;ls...\tCtrl+Shift+S"/>
<menuitem id="57607" text="Af&amp;drukken...\tCtrl+P"/>
<menuitem id="57606" text="Afdruk&amp;instellingen..."/>
<menuitem id="57616" text="Laatst geopend"/>
<menuitem id="32776" text="&amp;Eigenschappen..."/>
<menuitem id="57665" text="&amp;Afsluiten\tCtrl+Q"/>
</popup>
<popup id="|1" text="Be&amp;werken">
<menuitem id="57634" text="&amp;Kopiëren\tCtrl+C"/>
<menuitem id="57636" text="&amp;Zoeken...\tCtrl+F"/>
<menuitem id="32903" text="Vo&amp;lgende zoeken\tF3"/>
<menuitem id="32985" text="&amp;Voorkeuren...\tCtrl+K"/>
</popup>
<popup id="|2" text="Beel&amp;d">
<menuitem id="32782" text="B&amp;ladwijzer\tAlt+1"/>
<menuitem id="32783" text="&amp;Volledig scherm\tAlt+2"/>
<menuitem id="32787" text="Zoom &amp;in\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom &amp;uit\tCtrl+Num -"/>
<menuitem id="32789" text="Zoom &amp;naar...\tCtrl+M"/>
<menuitem id="32790" text="&amp;Ware grootte\tCtrl+1"/>
<menuitem id="32791" text="Hele &amp;pagina\tCtrl+2"/>
<menuitem id="32792" text="Pagina&amp;breedte\tCtrl+3"/>
<popup id="|2|12" text="Pagina-&amp;instelling">
<menuitem id="32925" text="&amp;Enkele pagina"/>
<menuitem id="32926" text="&amp;Doorlopend"/>
<menuitem id="32938" text="&amp;Naastliggend"/>
<menuitem id="32939" text="Door&amp;lopend naastliggend"/>
</popup>
<popup id="|2|14" text="Beeld &amp;draaien">
<menuitem id="32935" text="&amp;Rechtsom\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="&amp;Linksom\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="&amp;Achterstevoren"/>
<menuitem id="32930" text="&amp;Reclame"/>
<popup id="|2|20" text="&amp;Taakbalken">
<menuitem id="33043" text="&amp;Bestand"/>
<menuitem id="33044" text="&amp;Navigatie"/>
<menuitem id="33045" text="Beeld &amp;draaien"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="&amp;Standaard"/>
<menuitem id="33104" text="&amp;Help"/>
<menuitem id="33065" text="Te&amp;xt Viewer"/>
<menuitem id="33048" text="Herstel &amp;taakbalken\tAlt+F8"/>
<menuitem id="33049" text="&amp;Groepeer taakbalken\tCtrl+F8"/>
<menuitem id="33053" text="&amp;Verberg taakbalken\tF8"/>
</popup>
<menuitem id="32898" text="&amp;Menubalk"/>
<menuitem id="59393" text="&amp;Statusbalk"/>
</popup>
<popup id="|3" text="&amp;Document">
<menuitem id="32777" text="&amp;Eerste pagina\tHome"/>
<menuitem id="32778" text="Vorige &amp;pagina\tLeft Arrow"/>
<menuitem id="32779" text="Volge&amp;nde pagina\tRight Arrow"/>
<menuitem id="32780" text="&amp;Laatste pagina\tEnd"/>
<menuitem id="33097" text="&amp;Vorig scherm\tAlt+Left Arrow "/>
<menuitem id="33098" text="Volgen&amp;d scherm\tAlt+Right Arrow"/>
<menuitem id="32781" text="&amp;Ga naar pagina...\tShift+Ctrl+N"/>
</popup>
<popup id="|4" text="&amp;Gereedschap">
<menuitem id="32784" text="&amp;Handaanwijzer\tAlt+3"/>
<menuitem id="32785" text="&amp;Uitzoomen\tAlt+4"/>
<menuitem id="32786" text="&amp;Inzoomen \tAlt+5"/>
<menuitem id="32977" text="Se&amp;lecteer tekst\tAlt+6"/>
<menuitem id="32987" text="&amp;Schermafdruk\tAlt+7"/>
<menuitem id="32793" text="Text &amp;Viewer\tAlt+9"/>
</popup>
<popup id="|5" text="&amp;Venster">
<menuitem id="57648" text="Nieuw &amp;venster"/>
<menuitem id="57650" text="&amp;Trapsgewijs"/>
<menuitem id="57651" text="&amp;Naast elkaar"/>
<menuitem id="57649" text="&amp;Pictogrammen schikken"/>
<menuitem id="57602" text="&amp;Sluiten"/>
<menuitem id="32795" text="&amp;Alles sluiten\tCtrl+Shift+W"/>
</popup>
<popup id="|6" text="&amp;Help">
<menuitem id="32969" text="&amp;Instellen als standaard PDF Reader"/>
<menuitem id="32774" text="Foxit Software &amp;Home Page"/>
<menuitem id="57664" text="&amp;Over Foxit Reader..."/>
</popup>
</menu>
<menu id="205">
<popup id="|0" text="&amp;Bestand">
<menuitem id="57601" text="&amp;Openen...\tCtrl+O"/>
<menuitem id="57602" text="&amp;Sluiten\tCtrl+W"/>
<menuitem id="57603" text="O&amp;pslaan\tCtrl+S"/>
<menuitem id="32932" text="Opslaan a&amp;ls...\tCtrl+Shift+S"/>
<menuitem id="57607" text="Af&amp;drukken...\tCtrl+P"/>
<menuitem id="57606" text="Afdruk&amp;instellingen..."/>
<menuitem id="57616" text="Laatst geopend"/>
<menuitem id="32776" text="&amp;Eigenschappen..."/>
<menuitem id="57665" text="&amp;Sluiten\tCtrl+Q"/>
</popup>
<popup id="|1" text="Be&amp;werken">
<menuitem id="57634" text="&amp;Kopiëren\tCtrl+C"/>
<menuitem id="57636" text="&amp;Zoeken...\tCtrl+F"/>
<menuitem id="32903" text="Vo&amp;lgende zoeken\tF3"/>
<menuitem id="32985" text="&amp;Voorkeuren...\tCtrl+K"/>
</popup>
<popup id="|2" text="Beel&amp;d">
<menuitem id="32782" text="B&amp;ladwijzer\tAlt+1"/>
<menuitem id="32783" text="&amp;Volledig scherm\tAlt+2"/>
<menuitem id="32787" text="Zoom &amp;in\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom &amp;uit\tCtrl+Num -"/>
<menuitem id="32789" text="Zoom &amp;naar...\tCtrl+M"/>
<menuitem id="32790" text="&amp;Ware grootte\tCtrl+1"/>
<menuitem id="32791" text="Hele &amp;pagina\tCtrl+2"/>
<menuitem id="32792" text="Pagina&amp;breedte\tCtrl+3"/>
<popup id="|2|12" text="Pagina-&amp;instelling">
<menuitem id="32925" text="&amp;Enkele pagina"/>
<menuitem id="32926" text="&amp;Doorlopend"/>
<menuitem id="32938" text="&amp;Naastliggend"/>
<menuitem id="32939" text="Door&amp;lopend naastliggend"/>
</popup>
<popup id="|2|14" text="Beeld &amp;draaien">
<menuitem id="32935" text="&amp;Rechtsom\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="&amp;Linksom\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="&amp;Achterstevoren"/>
<menuitem id="32930" text="&amp;Reclame"/>
<popup id="|2|20" text="&amp;Taakbalken">
<menuitem id="33043" text="&amp;Bestand"/>
<menuitem id="33044" text="&amp;Navigatie"/>
<menuitem id="33045" text="Beeld &amp;draaien"/>
<menuitem id="33046" text="&amp;Zoom"/>
<menuitem id="33042" text="&amp;Standaard"/>
<menuitem id="33104" text="&amp;Help"/>
<menuitem id="33065" text="Te&amp;xt Viewer"/>
<menuitem id="33048" text="Herstel &amp;taakbalken\tAlt+F8"/>
<menuitem id="33049" text="&amp;Groepeer taakbalken\tCtrl+F8"/>
<menuitem id="33053" text="&amp;Verberg taakbalken\tF8"/>
</popup>
<menuitem id="32898" text="&amp;Menubalk"/>
<menuitem id="59393" text="&amp;Statusbalk"/>
</popup>
<popup id="|3" text="&amp;Document">
<menuitem id="32777" text="&amp;Eerste pagina\tHome"/>
<menuitem id="32778" text="Vorige &amp;pagina\tLeft Arrow"/>
<menuitem id="32779" text="Volge&amp;nde pagina\tRight Arrow"/>
<menuitem id="32780" text="&amp;Laatste pagina\tEnd"/>
<menuitem id="33097" text="&amp;Vorig scherm\tAlt+Left Arrow "/>
<menuitem id="33098" text="Volgen&amp;d scherm\tAlt+Right Arrow"/>
<menuitem id="32781" text="&amp;Ga naar pagina...\tShift+Ctrl+N"/>
</popup>
<popup id="|4" text="&amp;Gereedschap">
<menuitem id="32784" text="&amp;Handaanwijzer\tAlt+3"/>
<menuitem id="32785" text="&amp;Uitzoomen\tAlt+4"/>
<menuitem id="32786" text="&amp;Inzoomen \tAlt+5"/>
<menuitem id="32977" text="Se&amp;lecteer tekst\tAlt+6"/>
<menuitem id="32987" text="&amp;Schermafdruk\tAlt+7"/>
<menuitem id="32793" text="Text &amp;Viewer\tAlt+9"/>
</popup>
<popup id="|5" text="&amp;Venster">
<menuitem id="57648" text="Nieuw &amp;venster"/>
<menuitem id="57650" text="&amp;Trapsgewijs"/>
<menuitem id="57651" text="&amp;Naast elkaar"/>
<menuitem id="57649" text="&amp;Pictogrammen schikken"/>
<menuitem id="57602" text="&amp;Sluiten"/>
<menuitem id="32795" text="&amp;Alles sluiten\tCtrl+Shift+W"/>
</popup>
<popup id="|6" text="&amp;Help">
<menuitem id="32969" text="&amp;Instellen als standaard PDF Reader"/>
<menuitem id="32774" text="Foxit Software &amp;Home Page"/>
<menuitem id="57664" text="&amp;Over Foxit Reader..."/>
</popup>
</menu>
<menu id="9032">
<popup id="|0" text="HorzSchaal">
<menuitem id="9061" text="200%"/>
<menuitem id="9067" text="150%"/>
<menuitem id="9066" text="125%"/>
<menuitem id="9062" text="100%"/>
<menuitem id="9063" text="75%"/>
<menuitem id="9064" text="50%"/>
<menuitem id="9065" text="Meer..."/>
</popup>
</menu>
<menu id="828">
<popup id="|0" text="highlight">
<menuitem id="33131" text="&amp;All Fields"/>
<menuitem id="33129" text="&amp;Combo Box"/>
<menuitem id="33125" text="C&amp;heck Box"/>
<menuitem id="33130" text="&amp;List Box"/>
<menuitem id="33126" text="P&amp;ush Button"/>
<menuitem id="33127" text="&amp;Radio Button"/>
<menuitem id="33128" text="&amp;Text Field"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
</popup>
</menu>
<menu id="10002">
<popup id="|0" text="Annot">
<popup id="|0|0" text="&amp;Set Status">
<popup id="|0|0|0" text="&amp;Review">
<menuitem id="10032" text="&amp;None"/>
<menuitem id="10033" text="&amp;Accepted"/>
<menuitem id="10034" text="&amp;Rejected"/>
<menuitem id="10035" text="&amp;Cancelled"/>
<menuitem id="10036" text="C&amp;ompleted"/>
</popup>
<popup id="|0|0|1" text="&amp;Migration">
<menuitem id="10037" text="&amp;None"/>
<menuitem id="10038" text="N&amp;ot Confirmed"/>
<menuitem id="10039" text="&amp;Confirmed"/>
</popup>
</popup>
<menuitem id="10101" text="&amp;Mark with Checkmark"/>
<menuitem id="10115" text="Remo&amp;ve Checkmark"/>
<menuitem id="10109" text="&amp;Open Popup Note"/>
<menuitem id="10113" text="&amp;Close Popup Note"/>
<menuitem id="10040" text="&amp;Reset Popup Note"/>
<menuitem id="10041" text="&amp;Delete"/>
<menuitem id="10110" text="Repl&amp;y"/>
<menuitem id="10099" text="M&amp;erge"/>
<menuitem id="10112" text="&amp;Flip"/>
<menuitem id="10100" text="&amp;Group"/>
<menuitem id="10108" text="&amp;Ungroup"/>
<menuitem id="10111" text="Se&amp;t Current Properties as Default"/>
<menuitem id="10042" text="O&amp;pen Properties ..."/>
<menuitem id="10114" text="C&amp;lose Properties"/>
</popup>
</menu>
<menu id="5000">
<popup id="|0" text="_ITEMTITLE">
<menuitem id="5006" text="&amp;Reply this topic"/>
<menuitem id="5007" text="&amp;Delete this topic"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="147">
<dlgitem id="1002" text="Hele document opslaan"/>
<dlgitem id="1003" text="Huidige pagina opslaan"/>
<dlgitem id="1004" text="Paginabereik:"/>
<dlgitem id="1191" text="tot"/>
<dlgitem id="1190" text="Wat:"/>
</Dialog>
<Dialog id="727" text="Voortgang">
<dlgitem id="2" text="Annuleer"/>
<dlgitem id="1256" text="Voortgang1"/>
<dlgitem id="1255" text="Zoeken..."/>
</Dialog>
<Dialog id="274" text="Zoeken">
<dlgitem id="1192" text="&amp;Wat:"/>
<dlgitem id="1067" text="&amp;Heel woord"/>
<dlgitem id="1068" text="Hoofdletter&amp;gevoelig"/>
<dlgitem id="1193" text="Richting"/>
<dlgitem id="1069" text="&amp;Omhoog"/>
<dlgitem id="1070" text="Om&amp;laag"/>
<dlgitem id="1153" text="Vo&amp;lgende"/>
<dlgitem id="2" text="&amp;Annuleer"/>
</Dialog>
<Dialog id="157" text="Ga naar">
<dlgitem id="1194" text="&amp;Pagina:"/>
<dlgitem id="1195" text="/ "/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annuleer"/>
</Dialog>
<Dialog id="130" text="Wachtwoord">
<dlgitem id="1196" text="Geef wachtwoord:"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annuleer"/>
<dlgitem id="1121" text="Dit document is beveiligd. Geef het wachtwoord om het bestand te openen."/>
</Dialog>
<Dialog id="276">
<dlgitem id="1197" text="Documentkleuren"/>
<dlgitem id="1074" text="&amp;Vervang documentkleuren"/>
<dlgitem id="1075" text="Gebruik &amp;Windows kleurenschema"/>
<dlgitem id="1076" text="&amp;Aangepaste kleuren:"/>
<dlgitem id="1102" text="Pagina-&amp;achtergrond:"/>
<dlgitem id="1103" text="&amp;Tekst:"/>
<dlgitem id="1078" text="Wijzig alleen de kleur van &amp;zwart/wit inhoud"/>
</Dialog>
<Dialog id="300">
<dlgitem id="1198" text="Selectie"/>
<dlgitem id="1108" text="Vaste resolutie voor &amp;schermafdruk"/>
<dlgitem id="1200" text="Resol&amp;utie:"/>
<dlgitem id="1199" text="Afdrukken"/>
<dlgitem id="1253" text="Tekst afdrukken als &amp;graphics (negeer fontvervanging)"/>
</Dialog>
<Dialog id="278">
<dlgitem id="1201" text="Paginaweergave"/>
<dlgitem id="1202" text="Standaard pagina&amp;indeling:"/>
<dlgitem id="1101" text="&amp;Transparency grid zichtbaar"/>
<dlgitem id="1105" text="&amp;Naastliggend"/>
<dlgitem id="1204" text="pagina"/>
<dlgitem id="1252" text="Aangepaste &amp;marge"/>
<dlgitem id="1205" text="pixels"/>
<dlgitem id="1111" text="Tekst optimaliseren voor LCD-scherm"/>
<dlgitem id="1203" text="Zoomfactor"/>
<dlgitem id="1206" text="Standaard &amp;zoomfactor:"/>
<dlgitem id="1207" text=" &amp;Maximale zoomfactor:"/>
</Dialog>
<Dialog id="275" text="Voorkeuren">
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annuleer"/>
<dlgitem id="1104" text="Item:"/>
</Dialog>
<Dialog id="778" text="Voortgang">
<dlgitem id="1152" text="Voortgang1"/>
<dlgitem id="1255" text="Bezig met afdrukken..."/>
<dlgitem id="2" text="Annuleer"/>
</Dialog>
<Dialog id="530" text="Afdrukken">
<dlgitem id="1199" text="Printer"/>
<dlgitem id="1208" text="&amp;Naam:"/>
<dlgitem id="1120" text="&amp;Eigenschappen"/>
<dlgitem id="1209" text="Status:"/>
<dlgitem id="1141" text="Gereed"/>
<dlgitem id="1122" text="Druk af naar &amp;Bestand"/>
<dlgitem id="1210" text="Type:"/>
<dlgitem id="1142" text="Foxit PDF Printer"/>
<dlgitem id="1139" text="Afdruk&amp;tips"/>
<dlgitem id="1140" text="Ge&amp;advanceerd"/>
<dlgitem id="1211" text="Afdrukbereik"/>
<dlgitem id="1123" text="&amp;Alles"/>
<dlgitem id="1127" text="&amp;Huidig scherm"/>
<dlgitem id="1130" text="H&amp;uidige pagina"/>
<dlgitem id="1216" text="&amp;Pagina van:"/>
<dlgitem id="1191" text="&amp;tot:"/>
<dlgitem id="1212" text="Su&amp;bset:"/>
<dlgitem id="1226" text="Start achteraa&amp;n"/>
<dlgitem id="1213" text="Afdrukinstellingen"/>
<dlgitem id="1214" text="&amp;Kopieën:"/>
<dlgitem id="1163" text="&amp;Marges:"/>
<dlgitem id="1228" text="in"/>
<dlgitem id="1229" text="G&amp;roeperen"/>
<dlgitem id="1215" text="Pagina&amp;schaal:"/>
<dlgitem id="1217" text="Pagina&amp;verdeling:"/>
<dlgitem id="1219" text="Pagina &amp;draaien:"/>
<dlgitem id="1164" text="Pagina &amp;volgorde:"/>
<dlgitem id="1165" text="Pagina's per &amp;vel:"/>
<dlgitem id="1166" text="b&amp;y"/>
<dlgitem id="1133" text="Auto-&amp;roteer "/>
<dlgitem id="1151" text="Auto-&amp;centreer"/>
<dlgitem id="1156" text="Pagina&amp;rand afdrukken"/>
<dlgitem id="1221" text="A&amp;fdrukken:"/>
<dlgitem id="1135" text="Kies papierbron aan de hand van PDF pagina&amp;grootte"/>
<dlgitem id="1154" text="Voorbeeld"/>
<dlgitem id="1222" text="Document:"/>
<dlgitem id="1223" text="Papier:"/>
<dlgitem id="1225" text="Eenheden:"/>
<dlgitem id="1144" text="Static"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annuleer"/>
<dlgitem id="1143" text="Laat pagina zien"/>
</Dialog>
<Dialog id="791" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1227" text="Uw PDF-document gebruikt CJK (Chinese/Japanese/Koreaanse) karakters.
Plaats het bestand FPDFCJK.BIN in uw Foxit programmafolder zodat de &apos;CJK-karakters correct weer te geven."/>
<dlgitem id="1148" text="http://www.foxitsoftware.com/pdf/rd_intro.php"/>
<dlgitem id="1228" text="U kunt dat bestand downloaden vanaf "/>
</Dialog>
<Dialog id="723" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1227" text="Bedankt voor het gebruik van Foxit Reader! Dit is de evaluatieversie met de volgende gebruiksbeperkingen:"/>
<dlgitem id="1231" text="Voor het aanschaffen van een licentie bezoekt u onze website "/>
<dlgitem id="1232" text="of schrijft u naar sales@foxitsoftware.com."/>
<dlgitem id="1148" text="http://www.foxitsoftware.com"/>
<dlgitem id="1106" text="Laat deze mededeling niet meer zien"/>
</Dialog>
<Dialog id="252" text="Foxit Reader">
<dlgitem id="1064" text="Deze controle uitvoeren bij elke start van Foxit Reader."/>
<dlgitem id="1" text="&amp;Ja"/>
<dlgitem id="2" text="&amp;Nee"/>
<dlgitem id="1065" text="Foxit Reader is op uw systeem niet de standaard viewer voor PDF-bestanden. Wilt Foxit Reader instellen als standaard PDF viewer?"/>
<dlgitem id="1228" text="Met Foxit Reader als standaardt PDF viewer, kunt u dubbelklikken op PDF-bestanden om Foxit Reader automatisch te starten, of PDF-bestanden op het web in Internet Explorer bekijken."/>
<dlgitem id="1229" text="Het wijzigen van de instelling voor standaard PDF reader doet u in het desbetreffende programma."/>
</Dialog>
<Dialog id="285" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1065" text="Het geselecteerde gebied is gekopieerd naar het klembord."/>
<dlgitem id="1106" text="Laat deze mededeling niet meer zien "/>
</Dialog>
<Dialog id="150" text="Eigenschappen">
<dlgitem id="1244" text="Algemeen"/>
<dlgitem id="1032" text="Static"/>
<dlgitem id="1201" text="Static"/>
<dlgitem id="1241" text="Geadvanceerd"/>
<dlgitem id="1243" text="Aantal pagina's:"/>
<dlgitem id="1057" text="PDF-versie:"/>
<dlgitem id="1208" text="Meer..."/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annuleer"/>
<dlgitem id="1242" text="Paginagrootte:"/>
<dlgitem id="1233" text="Titel:"/>
<dlgitem id="1234" text="Onderwerp:"/>
<dlgitem id="1235" text="Auteur:"/>
<dlgitem id="1238" text="Trefwoord:"/>
<dlgitem id="1236" text="Applicatie:"/>
<dlgitem id="1237" text="PDF-bron:"/>
<dlgitem id="1239" text="Gemaakt:"/>
<dlgitem id="1240" text="Gewijzigd:"/>
<dlgitem id="1205" text="Static"/>
<dlgitem id="1207" text="Static"/>
<dlgitem id="1203" text="Static"/>
</Dialog>
<Dialog id="788" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1245" text="Dank voor gebruik van Foxit Reader."/>
<dlgitem id="1246" text="Deze eigenschap is een onderdeel van Foxit Reader Professional. U kunt het desondanks gebruiken met de beperking dat de gewijzigde pagina's in het bestand bij opslaan worden voorzien van een markering."/>
<dlgitem id="1106" text="Laat deze mededeling niet meer zien"/>
<dlgitem id="1057" text="(Standaard versie)."/>
<dlgitem id="1228" text="Met Foxit Reader Professional kunt u deze markeringen eenvoudig verwijderen."/>
<dlgitem id="1270" text="Bezoek de Foxit Software website (www.foxitsoftware.com) voor informatie over de aanschaf van een licentie voor Foxit Reader Professional."/>
</Dialog>
<Dialog id="786" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1245" text="U gebruikt Foxit Reader."/>
<dlgitem id="1228" text="Deze eigenschap is alleen beschikbaar in Foxit Reader Professional."/>
<dlgitem id="1106" text="Laat deze mededeling niet meer zien "/>
<dlgitem id="1270" text="Bezoek de Foxit Software website (www.foxitsoftware.com) voor informatie over de aanschaf van een licentie voor Foxit Reader Professional."/>
</Dialog>
<Dialog id="787" text="Foxit Reader">
<dlgitem id="1" text="OK"/>
<dlgitem id="1245" text="U gebruikt Foxit Reader."/>
<dlgitem id="1246" text="U heeft dit document gewijzigd. U kunt het desondanks opslaan, de gewijzigde pagina's worden daarbij gemarkeerd."/>
<dlgitem id="1106" text="Laat deze mededeling niet meer zien "/>
<dlgitem id="1228" text="Met Foxit Reader Professional kunt u deze markeringen eenvoudig verwijderen."/>
<dlgitem id="1270" text="Bezoek de Foxit Software website (www.foxitsoftware.com) voor informatie over de aanschaf van een licentie voor Foxit Reader Professional."/>
</Dialog>
<Dialog id="165" text="Text Viewer kleuren">
<dlgitem id="1254" text="Voorgrond"/>
<dlgitem id="1251" text="rood:"/>
<dlgitem id="1202" text="Slider1"/>
<dlgitem id="1252" text="groen:"/>
<dlgitem id="1206" text="Slider1"/>
<dlgitem id="1253" text="blauw:"/>
<dlgitem id="1204" text="Slider1"/>
<dlgitem id="1084" text="Achtergrond"/>
<dlgitem id="1255" text="rood:"/>
<dlgitem id="1210" text="Slider1"/>
<dlgitem id="1256" text="groen:"/>
<dlgitem id="1212" text="Slider1"/>
<dlgitem id="1257" text="blauw:"/>
<dlgitem id="1214" text="Slider1"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annuleer"/>
</Dialog>
<Dialog id="708"/>
<Dialog id="673" text="PDF Lettertype...">
<dlgitem id="1048" text="List1"/>
<dlgitem id="1258" text="Doel:"/>
<dlgitem id="1051" text="Voorbeeld"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annuleer"/>
</Dialog>
<Dialog id="672" text="Text Viewer instellingen">
<dlgitem id="1259" text="Huidige paginabreedte"/>
<dlgitem id="1264" text="Minimaal:"/>
<dlgitem id="1043" text="Auto breedte"/>
<dlgitem id="1045" text="Auto rotatie"/>
<dlgitem id="1242" text="Kolom behouden"/>
<dlgitem id="1260" text="Huidige documentbreedte"/>
<dlgitem id="1263" text="Minimaal:"/>
<dlgitem id="1058" text="Auto breedte"/>
<dlgitem id="1061" text="Auto rotatie"/>
<dlgitem id="1060" text="Kolom behouden"/>
<dlgitem id="1261" text="Standaard breedte systeem"/>
<dlgitem id="1262" text="Minimaal:"/>
<dlgitem id="1240" text="Auto breedte"/>
<dlgitem id="1062" text="Auto rotatie"/>
<dlgitem id="1056" text="Kolom behouden"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annuleer"/>
</Dialog>
<Dialog id="158" text="ZoomNaar">
<dlgitem id="1203" text="&amp;Zoomfactor:"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annuleer"/>
</Dialog>
<Dialog id="9026" text="Tekenafstand">
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annuleer"/>
<dlgitem id="9018" text="Verbreed"/>
<dlgitem id="9011" text="Versmald"/>
<dlgitem id="9027" text="met:"/>
<dlgitem id="9029" text="met:"/>
<dlgitem id="9014" text="Voorbeeld"/>
<dlgitem id="9021" text="U kunt de tekst verbreden of versmallen door het gebruik van verschillende tekenafstanden:"/>
<dlgitem id="9023" text="pt."/>
<dlgitem id="9025" text="pt."/>
</Dialog>
<Dialog id="9024" text="Horizontale schaal">
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Annuleer"/>
<dlgitem id="9008" text="Voorbeeld"/>
<dlgitem id="9031" text="&amp;Horizontale schaal:"/>
<dlgitem id="9033" text="%"/>
</Dialog>
<Dialog id="9054" text="Symbool">
<dlgitem id="1" text="&amp;Invoegen"/>
<dlgitem id="2" text="&amp;Annuleer"/>
</Dialog>
<Dialog id="9020" text="Voorkeurinstellingen">
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="An&amp;nuleer"/>
<dlgitem id="9035" text="Standaard &amp;lettertype:"/>
<dlgitem id="9039" text="Standaard &amp;grootte:"/>
<dlgitem id="9047" text="Ac&amp;htergrondkleur:"/>
<dlgitem id="9010" text="Wijzi&amp;g"/>
<dlgitem id="9041" text="Standaard &amp;Horzschaal:"/>
<dlgitem id="65535" text="%"/>
<dlgitem id="9043" text="Standaard &amp;tekenbreedte:"/>
<dlgitem id="9045" text="Standaard tekenk&amp;leur:"/>
<dlgitem id="9017" text="Wijzi&amp;g"/>
<dlgitem id="9037" text="Standaard tekenstijl:"/>
<dlgitem id="9005" text="&amp;Vet"/>
<dlgitem id="9019" text="&amp;Cursief"/>
</Dialog>
<Dialog id="9022">
<dlgitem id="9049" text="Lettertype:"/>
</Dialog>
<Dialog id="793" text="Foxit Reader Update Manager">
<dlgitem id="1185" text="&amp;Download"/>
<dlgitem id="2" text="&amp;Annuleer"/>
<dlgitem id="1178" text="Voortgang1"/>
<dlgitem id="1187" text="Bestand Name:"/>
<dlgitem id="1188" text="Locatie:"/>
<dlgitem id="1189" text="Resterende tijd:"/>
<dlgitem id="1186" text="Omschrijving:"/>
</Dialog>
<Dialog id="792" text="Er ontbreekt een onderdeel">
<dlgitem id="1" text="&amp;Ja"/>
<dlgitem id="2" text="&amp;Nee"/>
<dlgitem id="1186" text="Er ontbreekt een onderdeel voor het lezen van dit PDF-bestand. U moet wellicht een update downloaden van onze website."/>
<dlgitem id="1226" text="Wilt u onze website bezoeken voor meer informatie?"/>
<dlgitem id="1273" text="NOTE: this will require Internet access to Foxit server."/>
</Dialog>
<Dialog id="796" text="Foxit Reader ">
<dlgitem id="1" text="Download"/>
<dlgitem id="2" text="Annuleer"/>
<dlgitem id="1265" text="Huidige update:"/>
<dlgitem id="1266" text="Geslecteerde update"/>
<dlgitem id="1269" text="(0.0 KB)"/>
<dlgitem id="1169" text="&amp;Toevoegen"/>
<dlgitem id="1170" text="&amp;Verwijder"/>
<dlgitem id="1186" text="Omschrijving:"/>
<dlgitem id="1209" text="Status:"/>
<dlgitem id="1267" text="Grootte:"/>
<dlgitem id="1274" text="Static"/>
</Dialog>
<Dialog id="815" text="Calculation Order">
<dlgitem id="1312" text="Form fields:"/>
<dlgitem id="1287" text="&amp;Up"/>
<dlgitem id="1288" text="&amp;Down"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Cancel"/>
</Dialog>
<Dialog id="810" text="Progress">
<dlgitem id="1271" text="Progress1"/>
</Dialog>
<Dialog id="812" text="Foxit Reader">
<dlgitem id="2" text="Cancel"/>
<dlgitem id="1313" text="Checking for updates..."/>
</Dialog>
<Dialog id="816">
<dlgitem id="1290" text="Highlight fields"/>
<dlgitem id="1312" text="This document contains interactive form fields."/>
</Dialog>
<Dialog id="814" text="JavaScript Editor">
<dlgitem id="1317" text="Create and Edit JavaScripts:"/>
<dlgitem id="1286" text="&amp;Font ..."/>
<dlgitem id="1285" text="&amp;Reload"/>
<dlgitem id="1284" text="&amp;Save"/>
<dlgitem id="1283" text="&amp;Close"/>
</Dialog>
<Dialog id="813" text="Java Script Functions">
<dlgitem id="2" text="&amp;Close"/>
<dlgitem id="1275" text="Script &amp;Name:"/>
<dlgitem id="1279" text="&amp;Add"/>
<dlgitem id="1280" text="&amp;Edit"/>
<dlgitem id="1281" text="&amp;Delete"/>
</Dialog>
<Dialog id="819">
<dlgitem id="1314" text="Highlight Color"/>
<dlgitem id="1301" text="&amp;Highlight all fields"/>
<dlgitem id="1303" text="C&amp;heck Box"/>
<dlgitem id="1302" text="&amp;Combo Box"/>
<dlgitem id="14009" text="&amp;Radio Button"/>
<dlgitem id="14010" text="&amp;List Box"/>
<dlgitem id="14011" text="&amp;Text Field"/>
<dlgitem id="14012" text="P&amp;ush Button"/>
<dlgitem id="1316" text="Classified fields highlight :"/>
<dlgitem id="1315" text="O&amp;pacity:"/>
<dlgitem id="1304" text="Slider1"/>
<dlgitem id="1319" text="Set highlight la&amp;yer:"/>
</Dialog>
<Dialog id="10061" text="Please wait ...">
<dlgitem id="10118" text="Here is the information message."/>
</Dialog>
<Dialog id="10055" text="Create Link">
<dlgitem id="10086" text="Appearance"/>
<dlgitem id="10095" text="Th&amp;ickness:"/>
<dlgitem id="10097" text="Spin1"/>
<dlgitem id="10089" text="Border &amp;Style:"/>
<dlgitem id="10091" text="&amp;Highlight:"/>
<dlgitem id="10093" text="C&amp;olor:"/>
<dlgitem id="10098" text="Destination"/>
<dlgitem id="10104" text="Go to a page &amp;view"/>
<dlgitem id="10105" text="Go to a named &amp;position"/>
<dlgitem id="10102" text="Open / &amp;execute a file"/>
<dlgitem id="10103" text="Open a &amp;web page"/>
<dlgitem id="10106" text="Others (use action property page)"/>
<dlgitem id="10100" text="Ne&amp;xt ..."/>
<dlgitem id="10108" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10058" text="Go to a page view">
<dlgitem id="10110" text="&amp;Set this position"/>
<dlgitem id="10111" text="&amp;Cancel"/>
<dlgitem id="10109" text="Move the document to the new position you want to set. You may scroll the page or  change the current zoom setting. 

You may also open or activate another PDF document to apply."/>
</Dialog>
<Dialog id="10057" text="Go to a named position">
<dlgitem id="10112" text="Select a named position from the below list:"/>
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10059" text="URL Edition">
<dlgitem id="10114" text="Enter a web site or other URL address:"/>
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10000" text="Appearance">
<dlgitem id="10000" text="&amp;Thickness:"/>
<dlgitem id="10018" text="Spin1"/>
<dlgitem id="10009" text="Border st&amp;yle:"/>
<dlgitem id="10030" text="&amp;pattern:"/>
<dlgitem id="10001" text="Colo&amp;r:"/>
<dlgitem id="10003" text="&amp;Fill color:"/>
<dlgitem id="10005" text="Line &amp;starting:"/>
<dlgitem id="10007" text="Line &amp;ending:"/>
<dlgitem id="10019" text="&amp;Opacity:"/>
<dlgitem id="10027" text="%"/>
<dlgitem id="10017" text="Slider1"/>
<dlgitem id="10011" text="Sho&amp;w text in line"/>
</Dialog>
<Dialog id="10028" text="Dash Pattern">
<dlgitem id="10030" text="&amp;Dash pattern:"/>
<dlgitem id="10029" text="List2"/>
<dlgitem id="10119" text="Edit Pattern"/>
<dlgitem id="10120" text="&amp;Length:"/>
<dlgitem id="10037" text="Spin1"/>
<dlgitem id="10121" text="&amp;Gap:"/>
<dlgitem id="10039" text="Spin1"/>
<dlgitem id="4294967295" text="&amp;Phase:"/>
<dlgitem id="10041" text="Spin1"/>
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10001" text="General">
<dlgitem id="10020" text="&amp;Author:"/>
<dlgitem id="10021" text="S&amp;ubject:"/>
<dlgitem id="10025" text="&amp;Description:"/>
<dlgitem id="10027" text="Name:"/>
<dlgitem id="10022" text="Created:"/>
<dlgitem id="10024" text="Modified:"/>
</Dialog>
<Dialog id="10047" text="Info">
<dlgitem id="10085" text="Property Controller

All rights reserved
Copyright(C) by Foxit Software Inc. 2005-2006"/>
</Dialog>
<Dialog id="10002" text="Review History">
<dlgitem id="10025" text="Tree1"/>
<dlgitem id="10039" text="Any change of the status will be record in the above list for this markup. Status can be changed from popup menu."/>
</Dialog>
<Dialog id="4006" text="Note Type">
<dlgitem id="4007" text="Note type:"/>
</Dialog>
</Dialogs>
<Strings>
<string id="100" text="OLE initialization failed. Make sure that the OLE libraries are the correct version."/>
<string id="128" text="Foxit Reader 1.3"/>
<string id="129" text="\nFoxit Reader\nPDF\nPDF Files(*.pdf)\n.pdf\nFoxitReader.Document\nPDF Document"/>
<string id="1022" text=""/>
<string id="2015" text="2005-2006 Foxit Software"/>
<string id="2016" text="1.3 Build 1625"/>
<string id="2017" text="Het wijzigen van de instelling voor standaard PDF reader doet u vanuit het nieuwe standaard programma."/>
<string id="2020" text=" is Beveiligd. Geef wachtwoord om het document te openen."/>
<string id="2021" text="Klik hier om te leren hoe u de geadvanceerde eigenschappen van Foxit Reader gebruikt!"/>
<string id="2022" text="Klik hier om te leren hoe u onze GRATIS TypeWriter in elk PDF document kunt schrijven!"/>
<string id="2023" text="Klik hier om te leren hoe u elk bestaand PDF-bestand kunt wijzigen!"/>
<string id="2024" text="U kunt onze GRATIS TypeWriter gebruiken om te schrijven in elk PDF document.\n\nDruk op de &quot;Typewriter&quot;-knop op de taakbalk of selecteer &quot;Typewriter&quot;\n in het &quot;Edit&quot;-menu. Klik ergens in het document en begin te typen!\n\nU kunt het document inclusief de aangebrachte tekst gewoon printen."/>
<string id="2026" text="Er is een fout opgetreden bij het openen van dit document. Het bestand is beschadigd en kon niet worden gerepareerd."/>
<string id="2027" text="Niet bestaande pagina:"/>
<string id="2028" text="Kan applicatie niet starten."/>
<string id="2029" text="Het paginanummer &apos;%s&apos; bestaat niet in dit document."/>
<string id="2031" text="Copyright (C)"/>
<string id="2032" text="Website:http://www.foxitsoftware.com"/>
<string id="2033" text="All Rights Reserved"/>
<string id="2034" text="Versie"/>
<string id="2035" text="Kan tekst niet vinden"/>
<string id="2036" text="Foxit Reader is gereed met het doorzoeken van het document."/>
<string id="2037" text="Sorry, afdrukken van dit document is niet toegestaan.\n\nReden: de veiligheidsinstellingen in dit document verbieden printen."/>
<string id="2038" text="Sorry, tekst kopiëren in dit document is niet toegestaan.\n\nReden: de veiligheidsinstellingen in dit document verbieden kopiëren."/>
<string id="2039" text="Sorry, opslaan van wijzigingen in dit document is niet toegestaan.Alleen een kopie van het origineel wordt opgeslagen.\n\nReden: de veiligheidsinstellingen in dit document verbieden mutaties."/>
<string id="2040" text="Het document kon niet worden opgeslagen. Dit bestand is al geopend."/>
<string id="2041" text="Voordat u afdrukgerelateerde taken kunt uitvoeren, moet u een printer installeren.\n"/>
<string id="2042" text="Het document kon niet worden opgeslagen. Het bestand is al open door een andere gebruiker of beveiligd tegen overschrijven\nBewaar het bestand onder een andere naam of in een andere folder."/>
<string id="2043" text="Document"/>
<string id="2044" text="Document en annotaties"/>
<string id="2045" text="Document en annotaties"/>
<string id="2046" text="Document"/>
<string id="2047" text="Wilt u de wijzigingen opslaan in &apos;%s&apos; voordat u het sluit?"/>
<string id="2050" text="Enkele pagina"/>
<string id="2051" text="Doorlopend"/>
<string id="2052" text="Naastliggend"/>
<string id="2053" text="Doorlopend - Naastliggend"/>
<string id="2054" text="Ware grootte"/>
<string id="2055" text="Pagina"/>
<string id="2056" text="Breedte"/>
<string id="2057" text="Bestand taakbalk"/>
<string id="2058" text="Navigatie"/>
<string id="2059" text="Zoom taakbalk"/>
<string id="2060" text="Scherm draaien taakbalk"/>
<string id="2061" text="Annotatieselectie taakbalk"/>
<string id="2062" text="Text Viewer"/>
<string id="2063" text="Volledig scherm"/>
<string id="2064" text="Help"/>
<string id="2070" text="Een onderdeel (%s) van Foxit Reader ontbreekt. Wellicht moet u een update van onze website downloaden."/>
<string id="2071" text="Fail to download..."/>
<string id="2072" text="Controleren op updates..."/>
<string id="2073" text="Downloading update"/>
<string id="2074" text="Installeren update"/>
<string id="2075" text="&amp;Pauze"/>
<string id="2076" text="&amp;Ga door"/>
<string id="2077" text="&amp;Gereed"/>
<string id="2078" text="uren"/>
<string id="2079" text="minuten"/>
<string id="2080" text="seconden"/>
<string id="2081" text="Professional Version"/>
<string id="2082" text="bezig"/>
<string id="2083" text="door is open"/>
<string id="2084" text="in an error state"/>
<string id="2085" text="initializing"/>
<string id="2086" text="in an active input/output state"/>
<string id="2087" text="in a manual feed state"/>
<string id="2088" text="out of toner"/>
<string id="2089" text="not available for printing"/>
<string id="2090" text="offline"/>
<string id="2091" text="run out of memory"/>
<string id="2092" text="output bin is full"/>
<string id="2093" text="cannot print the current page"/>
<string id="2094" text="paper is jammed in the printer"/>
<string id="2095" text="out of paper"/>
<string id="2096" text="has a paper problem"/>
<string id="2097" text="paused"/>
<string id="2098" text="deleting a print job"/>
<string id="2099" text="in power save mode"/>
<string id="2100" text="printing"/>
<string id="2101" text="processing a print job"/>
<string id="2102" text="status is unknown"/>
<string id="2103" text="low on toner"/>
<string id="2104" text="has an error that requires the user to do something"/>
<string id="2105" text="waiting"/>
<string id="2106" text="warming up"/>
<string id="2107" text="ready"/>
<string id="2108" text="Bladwijzers"/>
<string id="2109" text="Pagina"/>
<string id="2110" text="&amp;Verberg taakbalken"/>
<string id="2111" text="Maak taakbalk zichtbaar"/>
<string id="2112" text="PDF-bestand"/>
<string id="2113" text="All File"/>
<string id="2114" text="A&amp;nnotatie selectie"/>
<string id="2115" text="&amp;Commentaar"/>
<string id="2116" text="Form Tools"/>
<string id="2117" text="&amp;Aantekeningen"/>
<string id="2118" text="Smart Text Tools"/>
<string id="2119" text="Algemeen"/>
<string id="2120" text="Documentkleuren"/>
<string id="2121" text="Paginaweergave"/>
<string id="2122" text="Passend maken"/>
<string id="2123" text="Ware grootte"/>
<string id="2124" text="Geen"/>
<string id="2125" text="Meerdere pagina's per vel"/>
<string id="2126" text="Normaal"/>
<string id="2127" text="Rechtsom"/>
<string id="2128" text="Linksom"/>
<string id="2129" text="inch"/>
<string id="2130" text="Alle pagina's in bereik"/>
<string id="2131" text="Oneven pagina's"/>
<string id="2132" text="Even pagina's"/>
<string id="2133" text="Aangepast..."/>
<string id="2134" text="De zoomfactor kan alleen &apos;Ware grootte&apos;,&apos;Fit Page&apos;,&apos;Fit Width&apos;,of een waarde tussen %s en %s zijn."/>
<string id="2135" text="Geef een waarde tussen %s en %s."/>
<string id="2136" text="Bestand"/>
<string id="2137" text="&amp;About Foxit Reader..."/>
<string id="2138" text="&amp;About Foxit Reader Pro..."/>
<string id="2139" text="Horizontal"/>
<string id="2140" text="Horizontal Reversed"/>
<string id="2141" text="Vertical"/>
<string id="2142" text="Vertical Reversed"/>
<string id="2143" text="Searching %d of %d "/>
<string id="2144" text="Printing %d of %d : %d "/>
<string id="2145" text="Converting files"/>
<string id="2146" text="The document is trying to connect to the site:\n\n%s\n\nIf you trust the site, click &quot;Yes&quot;, otherwise click &quot;No&quot;\n"/>
<string id="2147" text="Security Warning"/>
<string id="2148" text="Please press &apos;Download&apos; button to start."/>
<string id="2149" text="Update installing process finished,please press &apos;Done&apos; button to close the window."/>
<string id="2150" text="Fail to install."/>
<string id="2151" text="file error: not found or could not be opened."/>
<string id="2152" text="format error: not a PDF or corrupted."/>
<string id="2153" text="Invalid password. Please input again."/>
<string id="2154" text="This document is encrypted by some unsupported security handler. "/>
<string id="2155" text="Cannot open the file or file is not found!"/>
<string id="2156" text="Error"/>
<string id="2157" text="Cannot open the form data file or file is not found!"/>
<string id="2158" text="Export the form data to the following file:\n\n%s\n\nsuccessfully!"/>
<string id="2159" text="Information"/>
<string id="2160" text="Cannot export or access the form data!"/>
<string id="2161" text="Import the form data from the following file:\n\n%s\n\nsuccessfully!"/>
<string id="2162" text="Cannot import or access the form data!"/>
<string id="2163" text="Confirmation"/>
<string id="2164" text="This option will reset all the form fields to the default values.\nYou may lose some data. Are you sure?\n\nPress &quot;Yes&quot; button to accept, or &quot;No&quot; button to deny."/>
<string id="2165" text="Cannot reset or access the form data!"/>
<string id="2166" text="Forms"/>
<string id="2167" text="*Critical Update"/>
<string id="2168" text="At default position"/>
<string id="2169" text="Below field"/>
<string id="2170" text="Above field"/>
<string id="4000" text="Text Annotation"/>
<string id="4001" text="Text"/>
<string id="4002" text="&amp;Set CheckMark"/>
<string id="4003" text="&amp;Remove CheckMark"/>
<string id="4004" text="Note Tool"/>
<string id="4005" text="Note Type"/>
<string id="4006" text="Note Tool"/>
<string id="4007" text="Create note markup"/>
<string id="4008" text="Unknown"/>
<string id="4009" text="Comment"/>
<string id="4010" text="Key"/>
<string id="4011" text="Note"/>
<string id="4012" text="Help"/>
<string id="4013" text="New Paragraph"/>
<string id="4014" text="Paragraph"/>
<string id="4015" text="Insert"/>
<string id="6000" text="Pencil Tool"/>
<string id="6001" text="Rubber Tool"/>
<string id="6002" text="Arrow Tool"/>
<string id="6003" text="Line Tool"/>
<string id="6004" text="Square Tool"/>
<string id="6005" text="Circle Tool"/>
<string id="6006" text="Polygon Tool"/>
<string id="6007" text="Polygon Line Tool"/>
<string id="6008" text="Cloudy Tool"/>
<string id="6009" text="Dimension Tool"/>
<string id="6010" text="Rectangle Tool"/>
<string id="6011" text="Ellipse Tool"/>
<string id="6012" text="Arrow Tool"/>
<string id="6013" text="Create arrow line markup"/>
<string id="6014" text="Line Tool"/>
<string id="6015" text="Create line markup"/>
<string id="6016" text="Dimension Tool"/>
<string id="6017" text="Create dimensional line markup"/>
<string id="6018" text="Square Tool"/>
<string id="6019" text="Create square markup"/>
<string id="6020" text="Rectangle Tool"/>
<string id="6021" text="Create rectangle markup"/>
<string id="6022" text="Circle Tool"/>
<string id="6023" text="Create circle markup"/>
<string id="6024" text="Ellipse Tool"/>
<string id="6025" text="Create ellipse markup"/>
<string id="6026" text="Polygon Tool"/>
<string id="6027" text="Create polygon markup"/>
<string id="6028" text="Cloudy Tool"/>
<string id="6029" text="Create cloudy polygon markup"/>
<string id="6030" text="Polygon line Tool"/>
<string id="6031" text="Create polygon line markup"/>
<string id="6032" text="Pencil Tool"/>
<string id="6033" text="Scribble in freehand in current page"/>
<string id="6034" text="Pencil rubber Tool"/>
<string id="6035" text="Erase the path drawed by pencil tool"/>
<string id="8576" text="Highlight"/>
<string id="8577" text="Highlight Annotation"/>
<string id="8578" text="Highlight Annotation"/>
<string id="8579" text="Highlight Annotation Tool"/>
<string id="8580" text="Highlight Annotation Tool"/>
<string id="8581" text="Underline"/>
<string id="8582" text="Underline Annotation"/>
<string id="8583" text="Underline Annotation"/>
<string id="8584" text="Underline Annotation Tool"/>
<string id="8585" text="Underline Annotation Tool"/>
<string id="8586" text="Strikeout"/>
<string id="8587" text="Strikeout Annotation"/>
<string id="8588" text="Strikeout Annotation"/>
<string id="8589" text="Strikeout Annotation Tool"/>
<string id="8590" text="Strikeout Annotation Tool"/>
<string id="8600" text="Squiggly Annotation"/>
<string id="8601" text="Squiggly Annotation"/>
<string id="8602" text="Squiggly Annotation"/>
<string id="8603" text="Squiggly Annotation Tool"/>
<string id="8604" text="Squiggly Annotation Tool"/>
<string id="8605" text="Caret Annotation Tool"/>
<string id="8606" text="Caret Annotation Tool"/>
<string id="8607" text="Highlight Tool"/>
<string id="8608" text="Create highlight markup"/>
<string id="8609" text="Underline Tool"/>
<string id="8610" text="Create underline markup"/>
<string id="8611" text="Strikeout Tool"/>
<string id="8612" text="Create strikeout markup"/>
<string id="8613" text="Squiggly Tool"/>
<string id="8614" text="Create squiggly markup"/>
<string id="8615" text="Caret Tool"/>
<string id="8616" text="Create caret markup"/>
<string id="9000" text="Typewriter"/>
<string id="9001" text="Sorry, enter value nust between 0-32."/>
<string id="9002" text="Sorry, enter value nust between %.2f-%.2f."/>
<string id="10002" text="Length cannot be empty, please enter valid value!"/>
<string id="10003" text="Gap cannot be empty, please enter valid value!"/>
<string id="10004" text="There is no item selected!"/>
<string id="10005" text="Are you sure to delete this dash pattern item?"/>
<string id="10006" text="Error"/>
<string id="10007" text="Confirmation"/>
<string id="10008" text="Length"/>
<string id="10009" text="Gap"/>
<string id="10010" text="Annotation"/>
<string id="10011" text="Markup"/>
<string id="10012" text=" Properties"/>
<string id="10013" text="Text"/>
<string id="10014" text="Link"/>
<string id="10015" text="Free Text"/>
<string id="10016" text="Line"/>
<string id="10017" text="Square"/>
<string id="10018" text="Circle"/>
<string id="10019" text="Polygon"/>
<string id="10020" text="Polygon Line"/>
<string id="10021" text="Highlight"/>
<string id="10022" text="Underline"/>
<string id="10023" text="Squiggly"/>
<string id="10024" text="Strikeout"/>
<string id="10025" text="Stamp"/>
<string id="10026" text="Caret"/>
<string id="10027" text="Ink"/>
<string id="10028" text="Popup"/>
<string id="10029" text="File Attachment"/>
<string id="10030" text="Sound"/>
<string id="10031" text="Movie"/>
<string id="10032" text="Widget"/>
<string id="10033" text="Screen"/>
<string id="10034" text="Printer Mark"/>
<string id="10035" text="Trap Network"/>
<string id="10036" text="Watermark"/>
<string id="10037" text="3D"/>
<string id="10038" text="Note"/>
<string id="10039" text="Link"/>
<string id="10040" text="Text Box"/>
<string id="10041" text="Line"/>
<string id="10042" text="Rectangle"/>
<string id="10043" text="Oval"/>
<string id="10044" text="Polygon"/>
<string id="10045" text="Polygon Line"/>
<string id="10046" text="Highlight"/>
<string id="10047" text="Underline"/>
<string id="10048" text="Underline"/>
<string id="10049" text="Cross-out"/>
<string id="10050" text="Stamp"/>
<string id="10051" text="Insertion Caret"/>
<string id="10052" text="Pencil"/>
<string id="10053" text="Popup"/>
<string id="10054" text="File Attachment"/>
<string id="10055" text="Sound"/>
<string id="10056" text="Movie"/>
<string id="10057" text="Push Button"/>
<string id="10058" text="Check Box"/>
<string id="10059" text="Radio Button"/>
<string id="10060" text="Combo Box"/>
<string id="10061" text="List Box"/>
<string id="10062" text="Text Field"/>
<string id="10063" text="Widget"/>
<string id="10064" text="Multimedia"/>
<string id="10065" text="Printer Mark"/>
<string id="10066" text="Trap Network"/>
<string id="10067" text="Watermark"/>
<string id="10068" text="3D"/>
<string id="10069" text="Signature"/>
<string id="10070" text="Solid"/>
<string id="10071" text="Dashed"/>
<string id="10072" text="Beveled"/>
<string id="10073" text="Inset"/>
<string id="10074" text="Underline"/>
<string id="10075" text="Cloudy"/>
<string id="10076" text="Dashed 1\nDashed 2\nDashed 3\nDashed 4\nDashed 5\nDashed 6\nCustomized ..."/>
<string id="10077" text="Cloudy 1\nCloudy 2"/>
<string id="10078" text="Dashed &amp;pattern:"/>
<string id="10079" text="Cloudy &amp;pattern:"/>
<string id="10080" text="&amp;Lock the annotation"/>
<string id="10081" text="&amp;Close"/>
<string id="10082" text="Review history"/>
<string id="10083" text="Migration history"/>
<string id="10084" text="None\nOpen\nClosed\nOpen (Reverse)\nClosed (Reverse)\nButt\nDiamond\nRound\nSquare\nSlash"/>
<string id="10085" text="(not identical)"/>
<string id="10095" text="Note"/>
<string id="10096" text="Typewriter"/>
<string id="10097" text="Line"/>
<string id="10098" text="Rectangle"/>
<string id="10099" text="Ellipse"/>
<string id="10100" text="Polygon"/>
<string id="10101" text="Polygon Line"/>
<string id="10102" text="Highlight"/>
<string id="10103" text="Underline"/>
<string id="10104" text="Underline"/>
<string id="10105" text="Cross-out"/>
<string id="10106" text="Stamp"/>
<string id="10107" text="Inserted Text"/>
<string id="10108" text="Pencil"/>
<string id="10109" text="File Attachment"/>
<string id="10110" text="Sound Attachment"/>
<string id="10111" text="Markup"/>
<string id="10112" text="No Color"/>
<string id="10113" text="Other Color ..."/>
<string id="10114" text="Annotation Selection Tool"/>
<string id="10115" text="Annotation Selection Tool"/>
<string id="10116" text="Select any annotation"/>
<string id="10117" text="Rectangle Link Tool"/>
<string id="10118" text="Quadrilateral Link Tool"/>
<string id="10119" text="Rectangle Link Tool"/>
<string id="10120" text="Create rectangle link annotation"/>
<string id="10121" text="Quadrilateral Link Tool"/>
<string id="10122" text="Create quadrilateral link annotation"/>
<string id="10123" text="None"/>
<string id="10124" text="Invert"/>
<string id="10125" text="Outline"/>
<string id="10126" text="Inset"/>
<string id="10127" text="Enumerate all named positions in the current PDF document.\nThis may take your several minutes, please wait ..."/>
<string id="10128" text="Info"/>
<string id="10129" text="Appearance"/>
<string id="10130" text="General"/>
<string id="10131" text="Review History"/>
<string id="16640" text="Klik hier voor meer informatie!\nKlik hier"/>
<string id="32773" text="Bedankt voor het bestellen van een Foxit Software produkt!\nBestel"/>
<string id="32774" text="Bezoek de Foxit Software homepage."/>
<string id="32775" text="Krijg ondersteuning via Foxit Software web."/>
<string id="32776" text="Weergave eigenschappen PDF-bestand\nEigenschappen"/>
<string id="32777" text="Eerste pagina\nEerste pagina"/>
<string id="32778" text="Vorige pagina\nVorige pagina"/>
<string id="32779" text="Volgende pagina\nVolgende pagina"/>
<string id="32780" text="Laatste pagina\nLaatste pagina"/>
<string id="32782" text="Weergave/verberg bladwijzer\nBladwijzer"/>
<string id="32783" text="Volledig scherm\nVolledig scherm"/>
<string id="32784" text="Handaanwijzer\nHandje"/>
<string id="32785" text="Uitzoomtool\nZoomUit"/>
<string id="32786" text="Inzoomtool\nZoomIn"/>
<string id="32787" text="Zoom in\nZoom in"/>
<string id="32788" text="Zoom uit\nZoom uit"/>
<string id="32789" text="Zoom naar\nZoomNaar"/>
<string id="32790" text="Ware grootte\nWare grootte"/>
<string id="32791" text="Pagina\n Pagina"/>
<string id="32792" text="Breedte\n Breedte"/>
<string id="32793" text="Text Viewer\nText Viewer"/>
<string id="32795" text="Sluit alle documenten\nAlles sluiten"/>
<string id="32796" text="TextViewer\nTextViewer"/>
<string id="32802" text="Verander documentlettertype\nLettertype"/>
<string id="32862" text="Sla het document op onder een andere naam\nOpslaan als"/>
<string id="32898" text="Weergave/verberg menubalk\nSchakel menubalk"/>
<string id="32925" text="Enkele pagina\nEnkele pagina"/>
<string id="32926" text="Doorlopend\nDoorlopend"/>
<string id="32932" text="Sla het actieve document op onder een nieuwe naam\nOpslaan als"/>
<string id="32935" text="Draai met de klok mee\nDraai rechtsom"/>
<string id="32938" text="Naastliggend\nNaastliggend"/>
<string id="32939" text="Doorlopend-Naastliggend\nDoorlopend-Naastliggend"/>
<string id="32941" text="Draai tegen de klok in\nDraai linksom"/>
<string id="32942" text="Achterstevoren\nAchterstevoren"/>
<string id="32977" text="Selecteer tekst\nTekstcursor"/>
<string id="32985" text="Voorkeuren\nvoorkeuren"/>
<string id="32987" text="Schemrafdruktool\nSchermafdruk"/>
<string id="33060" text="Vet\nVet"/>
<string id="33061" text="Cursief\nCursief"/>
<string id="33064" text="Text Viewer voorkeursinstellingen\nVoorkeursinstellingen"/>
<string id="33066" text="Tekst lettertype\nLettertype"/>
<string id="33069" text="Kleur\nKleur"/>
<string id="33071" text="PDF-lettertype\nPDF-lettertype"/>
<string id="33097" text="Vorig scherm\nVorig scherm"/>
<string id="33098" text="Volgend scherm\nVolgend scherm"/>
<string id="33124" text="Highlight\nHighlight"/>
<string id="57344" text="Foxit Reader"/>
<string id="57345" text="Gereed"/>
<string id="57600" text="Maak een nieuw document\nNieuw"/>
<string id="57601" text="Open een bestaand document\nOpenen"/>
<string id="57602" text="Sluit actieve document\nSluiten"/>
<string id="57603" text="Sla actieve document op\nOpslaan"/>
<string id="57604" text="Sla actieve document op onder een nieuwe naam\nOpslaan als"/>
<string id="57605" text="Wijzig de pagina-instellingen\nPagina-instelling"/>
<string id="57606" text="Wijzig de afdrukinstellingen\nAfdrukinstellingen"/>
<string id="57607" text="Druk het actieve document af\nAfdrukken"/>
<string id="57609" text="Voorbeeld op scherm\nPrintvoorbeeld"/>
<string id="57616" text="Open dit document"/>
<string id="57617" text="Open dit document"/>
<string id="57618" text="Open dit document"/>
<string id="57619" text="Open dit document"/>
<string id="57620" text="Open dit document"/>
<string id="57621" text="Open dit document"/>
<string id="57622" text="Open dit document"/>
<string id="57623" text="Open dit document"/>
<string id="57624" text="Open dit document"/>
<string id="57625" text="Open dit document"/>
<string id="57626" text="Open dit document"/>
<string id="57627" text="Open dit document"/>
<string id="57628" text="Open dit document"/>
<string id="57629" text="Open dit document"/>
<string id="57630" text="Open dit document"/>
<string id="57631" text="Open dit document"/>
<string id="57632" text="Wis de selectie\nWissen"/>
<string id="57633" text="Alles wissen\nWis alles"/>
<string id="57634" text="Kopieer selectie naar het klembord\nKopiëren"/>
<string id="57635" text="Knip selectie naar het klembord\nKnippen"/>
<string id="57636" text="Zoek de tekst\nZoeken"/>
<string id="57637" text="Voeg inhoud klembord in\nPlakken"/>
<string id="57640" text="herhaal laatste actie\nHerhaal"/>
<string id="57641" text="Zoek tekst en vervang door andere tekst\nZoek en vervang"/>
<string id="57642" text="Selecteer gehele document\nSelecteer alles"/>
<string id="57643" text="Maak laatste actie ongedaan\nOngedaan maken"/>
<string id="57644" text="Herstel laatste ongedaan gemaakte actie\nHerstel ongedaan maken"/>
<string id="57648" text="Open actieve document in ander nieuw venster\nNieuw venster"/>
<string id="57649" text="Pictogrammen schikken aan onderzijde venster\nPictogrammen schikken"/>
<string id="57650" text="Vensters trapsgewijs schikken\nVensters trapsgewijs"/>
<string id="57651" text="Vensters schikken zonder overlap\nVensters naast elkaar"/>
<string id="57652" text="Vensters schikken zonder overlap\nVensters naast elkaar"/>
<string id="57653" text="Actieve venster splitsen in deelvensters\nDeelvensters"/>
<string id="57664" text="Geef programma-informatie weer\n Over"/>
<string id="57665" text="Verlaat applicatie; vraag om opslaan\nAfsluiten"/>
<string id="57680" text="Schakel naar volgend deelvenster\nVolgend deelvenster"/>
<string id="57681" text="Schakel terug naar vorig deelvenster\nVorig venster"/>
<string id="59136" text="EXT"/>
<string id="59137" text="CAP"/>
<string id="59138" text="NUM"/>
<string id="59139" text="SCRL"/>
<string id="59140" text="OVR"/>
<string id="59141" text="REC"/>
<string id="59392" text="Weergave/verberg taakbalk\nToggle taakbalk"/>
<string id="59393" text="Weergave/verberg statusbalk\nToggle statusbalk"/>
<string id="61184" text="Wijzig schermgrootte"/>
<string id="61185" text="Wijzig vensterpositie"/>
<string id="61186" text="Verklein venster tot een pictogram"/>
<string id="61187" text="Maximaliseer venster"/>
<string id="61188" text="Naar volgend documentvenster"/>
<string id="61189" text="Naar vorige documentvenster"/>
<string id="61190" text="Sluit actief venster en vraag naar opslaan"/>
<string id="61202" text="Herstel venster tot normale grootte"/>
<string id="61203" text="Maak lijst van taken actief"/>
<string id="61215" text="Maak dit venster actief"/>
<string id="61445" text="Sluit printvoorbeeld\nSluit voorbeeld"/>
</Strings>
</Reader>
